Debian Bug report logs - #703535
ITP: flask-silk -- Adds silk icons to your Flask application

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Julien Puydt <julien.puydt@laposte.net>

Date: Wed, 20 Mar 2013 17:21:06 UTC

Owned by: Sebastian Ramacher <sramacher@debian.org>

Severity: wishlist

Fixed in version flask-silk/0.2-1

Done: Sebastian Ramacher <sramacher@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703535; Package wnpp. (Wed, 20 Mar 2013 17:21:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Puydt <julien.puydt@laposte.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 20 Mar 2013 17:21:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Puydt <julien.puydt@laposte.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: python-flask.silk
Date: Wed, 20 Mar 2013 18:19:26 +0100
Package: wnpp
Severity: wishlist

* Package name    : python-flask.silk
  Upstream Author : Heungsub Lee
* URL             : http://github.com/sublee/flask-silk
* License         : BSD
  Programming Lang: python
  Description     : Adds silk icons to your Flask application

The upstream description is:
Adds silk icons to your Flask application or module, or extension.

It is a dependency of the sage (http://www.sagemath.org) notebook, so 
we'll need it in debian as part of the effort to package it.

Snark on #debian-science



Changed Bug title to 'RFP python-flask.silk' from 'python-flask.silk' Request was from Julien Puydt <julien.puydt@laposte.net> to control@bugs.debian.org. (Wed, 20 Mar 2013 18:15:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP python-flask.silk -- Adds silk icons to your Flask' from 'RFP python-flask.silk' Request was from Julien Puydt <julien.puydt@laposte.net> to control@bugs.debian.org. (Thu, 21 Mar 2013 06:09:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: python-flask.silk -- Adds silk icons to your Flask application' from 'RFP python-flask.silk -- Adds silk icons to your Flask' Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Thu, 21 Mar 2013 14:15:14 GMT) Full text and rfc822 format available.

Owner recorded as Sebastian Ramacher <sramacher@debian.org>. Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Thu, 21 Mar 2013 14:15:14 GMT) Full text and rfc822 format available.

Added indication that bug 703535 blocks 703531 Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Thu, 21 Mar 2013 22:39:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 27 Mar 2013 07:06:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: flask-silk -- Adds silk icons to your Flask application' from 'ITP: python-flask.silk -- Adds silk icons to your Flask application' Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Sun, 31 Mar 2013 12:09:07 GMT) Full text and rfc822 format available.

Reply sent to Sebastian Ramacher <sramacher@debian.org>:
You have taken responsibility. (Wed, 17 Apr 2013 09:03:58 GMT) Full text and rfc822 format available.

Notification sent to Julien Puydt <julien.puydt@laposte.net>:
Bug acknowledged by developer. (Wed, 17 Apr 2013 09:03:58 GMT) Full text and rfc822 format available.

Message #24 received at 703535-close@bugs.debian.org (full text, mbox):

From: Sebastian Ramacher <sramacher@debian.org>
To: 703535-close@bugs.debian.org
Subject: Bug#703535: fixed in flask-silk 0.2-1
Date: Wed, 17 Apr 2013 09:00:34 +0000
Source: flask-silk
Source-Version: 0.2-1

We believe that the bug you reported is fixed in the latest version of
flask-silk, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703535@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Ramacher <sramacher@debian.org> (supplier of updated flask-silk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 26 Mar 2013 23:14:20 +0100
Source: flask-silk
Binary: python-flask-silk python-flask-silk-doc
Architecture: source all
Version: 0.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Sebastian Ramacher <sramacher@debian.org>
Description: 
 python-flask-silk - FamFamFam Silk icon set for Flask applications
 python-flask-silk-doc - FamFamFam Silk icon set for Flask applications (documentation)
Closes: 703535
Changes: 
 flask-silk (0.2-1) experimental; urgency=low
 .
   * Initial release. (Closes: #703535)
Checksums-Sha1: 
 ea31aabaf7c34cc6242a511e0ce6850b3280e874 2144 flask-silk_0.2-1.dsc
 cef42b469c9ebb69a766d0cd33ad27480800d518 627171 flask-silk_0.2.orig.tar.gz
 2ef2a5e5543261df9b056f2480464d7ec170149e 8730 flask-silk_0.2-1.debian.tar.gz
 6637b55c6eaec8baa375c566e8e3cd573b2c611c 662614 python-flask-silk_0.2-1_all.deb
 cfd79d29b690452490a0e711e768e5e01e6bc1e0 57388 python-flask-silk-doc_0.2-1_all.deb
Checksums-Sha256: 
 e7f71f717f7229607a9ae5490ec2ea304ac4504c4132460af2120370af1723a7 2144 flask-silk_0.2-1.dsc
 80a21faf09fe257443a4fbbf8cd3f6c793c567c87ff784751a1c38d2e18b5fbe 627171 flask-silk_0.2.orig.tar.gz
 620adc080f04ba2325969b58aeb3b1a37b922d1c861721859f4ff0725d6435a0 8730 flask-silk_0.2-1.debian.tar.gz
 950baeb7bc731c9a880cf639a682dc055e1e165243a29c3e2cd3b45ec43ac49f 662614 python-flask-silk_0.2-1_all.deb
 43b178350935b8e5f0e375e3d3d0951b19e321989f894324d20c4945f463d165 57388 python-flask-silk-doc_0.2-1_all.deb
Files: 
 8530479a5739a64e7f9ebbcf627daa35 2144 python optional flask-silk_0.2-1.dsc
 aca545a94063dc4acd21779ea5dde330 627171 python optional flask-silk_0.2.orig.tar.gz
 02dde3151e3d19656c5f15f6b67c6694 8730 python optional flask-silk_0.2-1.debian.tar.gz
 48f2e30813b0c248a79e14844e8c434b 662614 python optional python-flask-silk_0.2-1_all.deb
 2284c4fd882f54dac503a72dba94b20e 57388 doc optional python-flask-silk-doc_0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRUiC9AAoJEGny/FFupxmTs/MQAJrQnDOdco58Q3SJwk2RQ5Vs
+n6ENLHmVkoy2zs2Vw3qfIOuMLc/euTY6dJ6Jl9IvITm+UJ4u4Rdb/Sw705s4hfx
7C3XVWhCvLS1rXIU8qzQRnUPvW2nYCy1EN/iJmIpLP3s/iKYxeVl01p6l0t7nZjU
utyK7XUUPCgS+XgQBipEyJaYHitpSLmVBxU8/HWJB4lkyGTR6s8or4N6TsdvwbXk
5p76ryIvK2kmlDyTQoRLmGQPupuDBAR2eHXn0zqSfgaRNA7iz9AsXvkZ3TWSVdVc
53vFCwEbfpXKAvd7qr1vkhDZYMEf0Ena0wKuf1gCkE/fTqsqIs7qyo++d60m8NGY
2L702lCjBbU2jmeJsED4QkotZTO+FMBKfs5Mf33jYcFfPa4XreARvcWt8cEq/t6P
rRXKUqg0x8/qXhGfPDZu1oMsROkQ6cAXoPibv9vtjl2+08go94h5dWwe350CMJEC
mkdXm1pil++nayUdbo4ZdQUQIzMScbQNgtIHWrZ3VHQN0HWK3p0lfQxX/bv1aypg
Z3V3ErDcTo7+Y4fNJ6++8EpYVknwu8LWn9ODFtejc3QI7Xk6Klr7Cw9obj/Ra1fo
4VwTT3PsuYi2bYeed4oCXzkyKx//6FNi4e6tNnInGAOHHSfjOd/sPUh1c/S7I/12
Aer8LB8aIQQstxTLdX6z
=hIUP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 May 2013 07:28:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:01:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.